<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Skybound X</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Skybound-X-3/digital-comic/940925</Web>
  <Summary>The third chapter of RICK GRIMES 2000! Plus, a rip-roaring MURDER FALCON throwdown, a spotlight on ASSASSIN NATION fan-favorite, F*ck Tarkington, and the latest installment of the greatest genius canine adventurer, SCIENCE DOG!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940925], [ASINB093JT8C1Z]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>50</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
